@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px;}
*html body{ overflow:visible;}
*html iframe,*html frame {overflow:auto;}
*html frameset { overflow:hidden;}
body { font-family:"宋体", Arial; font-size: 12px; color:#666; margin:0px auto;}
li { list-style-type:none;}
a {text-decoration:none;border:none;}
img { border:0px none;}
.formc{margin:auto;margin-right:auto;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}


.hlinks{width:1000px;margin-top:22px;text-align:center;}
.hlinks a{color:#3a3a3a;font-family:"宋体", Arial;font-size:14px;}

.footer{width:500px;margin-top:10px;margin-bottom:10px;color:#3a3a3a;font-family:"宋体", Arial;font-size:14px;text-align:center;}
.fblock img{float:left;}
.fblock span{color:#005dab;padding-top:10px;}
.fblock{line-height:160%;margin-top:10px;}














